@charset "UTF-8";
@import "reset.css";
/* CSS Document */


/*
	----------------------------
	HTML SELECTORS
	____________________________
*/
@font-face {
    font-family: "Futura";
    src: url(../futura.ttf) format("truetype");
}

html {
        background: url(../images/bg2.png) no-repeat center top fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg2.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg2.png', sizingMethod='scale')";
}
body {
	font:14px/21px Verdana, Tahoma;
	
	color: #333;
	margin: 0;
	padding: 0;
}


a {
	color: #FF6600;
	text-decoration: none;
}
a:hover {
	color: #ccc;
	text-decoration:]none;
}
h1, h2 {
	font-size: 26px;
	line-height: 36px;
	font-weight: normal;
	letter-spacing: -1px;
	color: #fff;
}
h3 {
	font-size: 18px;
	font-weight: normal;
	margin: 8px 0;
}
h4 {
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}
h5 {
	font-size: 12px;
	font-weight: normal;
	margin: 0;
}
.clear {
	clear:both;
}
/*
	----------------------------
	LAYOUT
	____________________________
*/


#wrapper {
	width: 100%;
	margin: 0 auto;
	height:90%;
	position:relative;
}
#main {
	width: 100%;
	float: left;
}
#main > p, #main > div {
	margin-left: 7px;
}
#sidebar {
	width: 280px;
	float: right;
}
#logo	 {
	margin:20px;
	display:none;
}

#navigation {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background:url(../images/bg_new.png);
	border-top:5px solid #DF6391;
	text-align:center;
}
#controls {
	list-style:none;
	float:right;
	margin:40px 20px 0 0;
	display:none;
}

.soundcloud { position: absolute; top:20px; right:20px;z-index:1;}
#controls li {
	float:left;
	padding: 0 10px 0 10px;
}
#song {
	color:#FF6600;
	padding:0 10px 15px 10px;
	margin-top:20px;
	float:left;
}
#menu {
	list-style:none;
	top:0px;
	margin: auto;
	width:575px;
	padding-top:0px;
}
#menu li {
	float:left;
	margin:0 5px 0 5px;
}
#menu li a {
	color:#2DB3C3;
	text-decoration:none;
	font-weight:bolder;
	text-align:center;
	padding:20px 5px 0 5px;
	display:block;
	border: 1px solid transparent;
	height:25px;
	-moz-text-shadow: 1px 1px 2px #000000; /* Firefox F3.5+ */
	-webkit-text-shadow: 1px 1px 2px #000000; /* Safari3.0+, Chrome */
	text-shadow: 1px 1px 2px #000000; /* Opera 10.5, IE 9.0 */
}
#menu li a:hover, #menu li.selected a {
	color:#222;
	border: 1px solid #FF6633;
	border-top:none;
	-moz-box-shadow: 1px 1px 2px #000000; /* Firefox F3.5+ */
	-webkit-box-shadow: 1px 1px 2px #000000; /* Safari3.0+, Chrome */
	box-shadow: 1px 1px 2px #000000; /* Opera 10.5, IE 9.0 */
 filter:  progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#000000'); /* IE6, IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#000000')"; /* IE8 */
	-moz-text-shadow: none; /* Firefox F3.5+ */
	-webkit-text-shadow: none; /* Safari3.0+, Chrome */
	text-shadow: none;
	-moz-border-radius:0 0 4px 4px; /* FireFox 1+ */
	-webkit-border-radius: 0 0 4px 4px; /* Safari 3+, Chrome */
	border-radius: 0 0 4px 4px; /* Opera 10.5, IE 9 */
	/* FireFox 3.6 */
	background-image: -moz-linear-gradient(top, #A34100, #FF6600);
	/* Safari4+, Chrome */
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #A34100), color-stop(1, #FF6600));
	/* IE6,IE7 */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A34100', endColorstr='#FF6600');
	/* IE8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#A34100', endColorstr='#FF6600')";
}
#menu li.selected a {
	color:#243809;
	-moz-text-shadow: none; /* Firefox F3.5+ */
	-webkit-text-shadow: none; /* Safari3.0+, Chrome */
	text-shadow: none;
}
#sharing {
	list-style:none;
	position:absolute;
	right:20px;
	top:20px;
}
#sharing li {
	float:left;
	padding: 0 10px 0 10px;
}
#newsletter { display:none; position:absolute; bottom:58px; right:0px; background:#FF6600; width:240px; height:30px; padding:20px 10px;}
#newsletter input[type="text"] { color:#888; background:#333; border:1px solid #333; padding:5px; width:150px; font-size:14px}
#newsletter input[type="button"] { color:#222;background:#FF6600; border:1px solid #FF6600;font-size:14px; font-weight:bold}
/*
	----------------------------
	PAGE/SECTION SPECIFIC
	____________________________
*/
.ontop {
	overflow-y: scroll;
height: 100%;
    top: 4.7em;
    z-index: 2; 
	color:#888;
	-moz-opacity:0.99;
    -khtml-opacity: 0.99;
    opacity: 0.99;
    filter:alpha(opacity=99);
	margin: 0 auto;
	width:750px;
	background:#111;
	padding:15px 20px;
	border-left:1px solid #222;
	padding-bottom:50px;
	overflow-x:hidden;
}
h2 { color:#777; margin:0;border-top:1px dotted #444; border-bottom:1px dotted #444; font-size:18px; background:#111} 
h2 span { width:780px; margin:0 auto; display:block; letter-spacing:2px;}

.bar {
	margin-bottom: -103px;
	    bottom: 162px;
	    overflow: visible;
	    padding-bottom: 103px;
	
    background: url(../images/trans-bg.png);
    border-top: 3px solid #000;
	position: fixed;
top:1500px;
width: 100%;


    
}
#scrollable {  }
a.next { float:right; font-size:11px; margin-top:10px;}
a.showAll { float:right; font-size:11px; margin-top:10px;}
a.prev { float:left; font-size:11px; margin-top:10px;}
ul.news, ul.gigs { clear:both; padding-top:20px;border-bottom:1px dotted #444; list-style:none;}
ul.news li.title { float:left; font-size:24px; width:200px; padding:10px 10px 0 0;line-height:30px; }
ul.news li.title  span { font-weight:normal; font-style:italic; font-size:11px;  letter-spacing:1px; color:#555;}
ul.news li.title  a.share { width:22px; height:20px; display:block; background:url(../images/icon-share.png) no-repeat center center;}
ul.news li.desc { float:left; width:500px; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#aaa; padding-bottom:20px}

.share-popup {  top: -90; left: -33; display: 'block'; opacity: "0";}

#video-controls {
	position:absolute;
	top:20px;
	right:20px;
	z-index:40;
}
#video-controls a {
	float:left;
	display:block;
	width:20px;
	height:20px;
}
#video-controls a#videoPause {
	background:url(../images/icon-player-pause.png) top left no-repeat;
	margin-right:10px;
}
#video-controls a#videoStop {
	background:url(../images/icon-player-stop.png) top left no-repeat;
	margin-right:7px;
}
#video-controls a#videoMute {
	background:url(../images/icon-player-mute.png) top left no-repeat;
	margin-right:10px;
}


 

div.clear {
	overflow: hidden;
	height: 1px;
	clear: both;
}
img.alignRight {
	float: right;
	margin-top: 12px;
}
img.alignLeft {
	float: left;
	margin: 0 15px 15px 0;
}
.error {
	color: #833;
}
/* SCROLLBAR */
::-webkit-scrollbar, ::-webkit-scrollbar {
    width: 13px;
    height: 13px;
}
 
::-webkit-scrollbar-button:vertical {
    background-color: red;
    
}
 
/* Turn on single button up on top, and down on bottom */
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
    display: block;
}
 
/* Turn off the down area up on top, and up area on bottom */
::-webkit-scrollbar-button:vertical:start:increment,
::-webkit-scrollbar-button:vertical:end:decrement {
    display: none;
}
 
/* Place The scroll down button at the bottom */
::-webkit-scrollbar-button:vertical:increment {
    background-color: #444;
   
}
 
/* Place The scroll up button at the up */
::-webkit-scrollbar-button:vertical:decrement {
    background-color: #444;
 
}
 
::-webkit-scrollbar-track:vertical {
    background-color: #ccc;
 
}
 
/* T
}
 
/* Bottom area below thumb and down button */
::-webkit-scrollbar-track-piece:vertical:end {
  
}
 
/* Track below and above */
::-webkit-scrollbar-track-piece {
    background-color: #777;
}
 
/* The thumb itself */
::-webkit-scrollbar-thumb:vertical {
    height: 50px;
    background-color: #ccc;
}
 
/* Corner */
::-webkit-scrollbar-corner:vertical {
    background-color: #efefef;
}
 
/* Resizer */
::-webkit-scrollbar-resizer:vertical {
    background-color: gray;
}
/* Albums */
.albums {margin: 10px auto; text-align:center; border-bottom:1px dotted #444; }
.albums img { padding:5px;}
ul.album-view { clear:both; padding-top:20px; list-style:none;}
ul.album-view li.title { float:left; font-size:24px; width:200px; letter-spacing:2px; padding:10px 10px 0 0;line-height:30px; }
ul.album-view li.title  a.share { width:22px; height:20px; display:block; background:url(../images/icon-share.png) no-repeat center center;}
ul.album-view li.desc { float:left; width:500px; font-size:14px; color:#aaa; padding:20px 0 0 20px}
ul.album-view li.desc span { font-size:24px;}
ul.album-view li.desc ol { margin:20px; font-size:12px;  }
ul.album-view li.desc ol li { border-bottom:1px solid #333; padding:5px;}
ul.album-view li.desc ol li a.lyrics { background:url(../images/ico-lyrics.png) center center no-repeat; display:block; float:right; width:22px; height:22px;}
ul.album-view li.desc ol li .lyrics-view { background:#ccc; color:#222; padding:20px; margin:10px 0; position:relative; font-style:italic;}
ul.album-view li.desc ol li .lyrics-view a.close { background:url(../images/close2.png) center center no-repeat; display:block; position:absolute; top:10px; right:10px; width:8px; height:8px;}

ul.links {list-style:none; float:left; width:350px; margin-bottom:20px; font-size:90%;}	
ul.links li span { color:#ccc; margin-bottom:10px; display:block;}

ul.contact { list-style:none; float:left; width:350px; margin-bottom:20px; font-size:90%;}	
ul.contact li span {color:#ccc; margin-bottom:10px; display:block;}

/* Gallery */
.rg-image-wrapper{
	position:relative;
	padding:20px 30px;
	background:transparent url(../images/black.png) repeat top left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height:20px;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#000 url(../images/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	outline:none;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.rg-image-nav a:hover{
	opacity:0.8;
}
.rg-caption {
	text-align:center;
	margin-top:15px;
	position:relative;
}
.rg-caption p{
	font-size:11px;
	letter-spacing:2px;
	font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
	line-height:16px;
	padding:0 15px;
	text-transform:uppercase;
}
.rg-view{
	height:30px;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#464646 url(../images/views.png) no-repeat top left;
	border:3px solid #464646;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(../images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}
/* Elastislide Style */
.es-carousel-wrapper{
	background: #101010;
	padding:10px 27px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position:relative;
	-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	box-shadow:0px 1px 3px rgba(0, 0, 0, 0.9);
	position:relative;
	margin-bottom:20px;
}
.es-carousel{
	overflow:hidden;
	background:#000;
}
.es-carousel ul{
	display:none;
}
.es-carousel ul li{
	height:100%;
	float:left;
	display:block;
}
.es-carousel ul li a{
	display:block;
	border-style:solid;
	border-color:#222;
	opacity:0.8;
	-webkit-touch-callout:none;
	/* option */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.es-carousel ul li.selected a{
	border-color:#fff;
	opacity:1.0;
}
.es-carousel ul li a img{
	display:block;
	border:none;
	max-height:100%;
	max-width:100%;
}
.es-nav span{
	position:absolute;
	top:50%;
	left:8px;
	background:transparent url(../images/nav_thumbs.png) no-repeat top left;
	width:14px;
	height:26px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:8px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}

/* Table style */
table
{
	color:#ccc;
	background:#333;
	border-collapse:collapse;
	width:735px;
	border:5px solid #444;
}

thead th
{
	padding:1em 1em .5em;
 	border-bottom:1px dotted #888;
 	font-size:90%;
 	text-align:left;
}



thead tr
{

}

td
{
	padding:.5em 1em;
}



tbody tr.odd td
{
	background: url(../images/tr_bg.png) repeat top left;
}

tfoot
{

}

tfoot td
{

	padding-bottom:1.5em;
}

tfoot tr
{

}


* html tr.odd td
{
	background:#000;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tr_bg.png', sizingMethod='scale');
}


#middle
{
	background-color:#111;
}

.share-popup { background:url(../images/tail.png) no-repeat top left; font-size:14px; width:144px; display:block; height:34px; margin-left:30px; padding-left:10px;}

.share-popup  a.fb { background:url(../images/icon-share-fb.png) no-repeat top center; width:24px; height:24px; display:block; float:left; margin:5px 0 0 5px;}
.share-popup  a.fb:hover { background:url(../images/icon-share-fb2.png) no-repeat top center; }
.share-popup  a.twitter { background:url(../images/icon-share-twitter.png) no-repeat top center; width:24px; height:24px; display:block; float:left; margin:5px 0 0 5px;}
.share-popup  a.twitter:hover { background:url(../images/icon-share-twitter2.png) no-repeat top center; }
.share-popup  a.mail { background:url(../images/icon-share-mail.png) no-repeat top center; width:24px; height:24px; display:block; float:left; margin:5px 0 0 5px;}
.share-popup  a.mail:hover { background:url(../images/icon-share-mail2.png) no-repeat top center; }

.follow { position:absolute; left:20px; bottom:13px; }
.like { position:absolute; left:170px; bottom:16px; }
.homepage { text-align:center; margin:20px auto; width:500px;  }
.homepage  h1 { background:#000; margin:0; font-size:18px; color:#CCC; padding:10px}

a.buy-button { color:#efefef; background:#999; display:block; width:150px; height:25px; font-size:16px; text-align:center; margin-top:20px; padding:0px 0 5px 0;}
a.buy-button:hover { color:#fff; background:#000;}
.fb-share-article {
background-image: url(../images/icon-share-fb2.png)!important;
background-repeat: no-repeat;
background-position:0px 0px;
padding:0;
margin:0;
}
.FBConnectButton_Text
{
	background-position:100px 100px!important;
font-size: 8px;
}
